/* agregar estilos del sitio aqui gobierno.lib*/


.edg-magister-en-politicas-publicas-section .section-3, .content{margin-bottom:0px}

.content{margin-bottom:60px}
.moduletable-programas .uc-card img:hover {opacity: 0.8; transition-duration: .3s}

.moduletable-equipo .uc-heading-decoration {display: none}
h1, .page-header h1{margin:0 0 20px}
.moduletable-menuhistorias h3 {text-transform: uppercase !important;font-weight: 500;color: #757575;font-size: 14px;margin-bottom:16px}
.moduletable-menuhistorias {margin-top:70px}
.moduletable-menuhistorias h4 a {font-size: 16px;margin-bottom: 16px;font-weight: normal;display: block;}
.moduletable-noticiasportada h4 a{color:#000}
.blog-noticias h2{font-size:22px}
.blog-noticias h4  {font-size: 1em;font-weight: 400;line-height: 24px;}
.item-page-noticias .page-header{display:none}

#nsp-nsp-193 .nspArtPage{justify-content: center;display:flex}
.blog-noticias .fa {font-size:14px}

.rsepro-calendar caption {caption-side: top !important}

.moduletable-programas .uc-card img {width:100%;height:auto}
.moduletable-moddestacado .uc-card h2 {color:#009bb2;font-size:34px;font-family:Museo500}
.moduletable-moddestacado .box1 {position: relative;top: 20px;left: 25px}
.moduletable-moddestacado .imgb {height:270px;background-repeat: no-repeat;background-size: 100%;}

.moduletable-modpanel .uc-card h2 {color:#e75280;font-size:34px;font-family:Museo500}
.moduletable-modpanel .box1 {position: relative;top: 20px;left: 25px}
.moduletable-modpanel .imgb {height:270px;background-repeat: no-repeat;background-size: 100%;}

.imgb {height:240px;background-repeat: no-repeat;background-size: 100%;}
.box1 {position: relative;top: -45px; left:-16px}
.box2 {position: relative;top: -25px; right: -16px}
.moduletable-modescuelaIzq .col-lg-4 {float: right}
/*
.moduletable-modescuela .imgb {justify-content: right;display: flex;max-height:240px}
.moduletable-modescuela .box1 {position: relative;top: -30px;right: -20px;}
.moduletable-modescuelaIzq .imgb {height:240px;background-repeat: no-repeat;background-size: auto;}
.moduletable-modescuelaIzq  .box1 {position: relative;top: -40px;left: -16px;}

.moduletable-modcontacto .imgb {height:240px;background-repeat: no-repeat;background-size: auto; background-size: auto;justify-content: right;display: flex;}
.moduletable-modcontacto .box1 {position: relative;right: -20px;}
*/

.moduletable-contacto, .moduletable-mapa {margin:25px}

/*
.moduletable-destacados {padding: 60px 60px 0 110px; width:100%; height:240px; display:grid; background:url("/../images/banners/banner-covid.png") no-repeat scroll 0 0 !important;
}

.moduletable-destacados:before {content:'';position: absolute;top: 0;bottom: 0;left: 0;right: 0;background-color: rgba(0,20,100,0.5);height: 240px;}*/
.moduletable-destacados .temas {z-index: 0}
.moduletable-destacados .temas > div.btn {float: left;text-align: center;margin: 20px 0;background: rgba(0,0,0,.5);border-radius: 0;padding: 0}
.moduletable-destacados .temas > div.btn a {color:#fff;padding: 10px 50px;display: block;}
.moduletable-destacados .temas > div.btn a:hover {color:#febe10;transition-duration: .5s}
.moduletable-destacados .temas > div.btn:hover {background: rgba(0,0,0,1);transition-duration: .5s}
.moduletable-destacados h3 {color:#fff;margin-top:0;z-index: 0;}
.moduletable-destacados h2 {padding:0;margin:0;text-transform:uppercase}


.moduletable-modfoto {padding: 100px 60px 0 110px; width:100%; height:260px; display:block}
.panelpp {padding: 30px 60px 0 110px; width:100%; height:260px; display:block}
.panelpp h3 {font-size: 38px !important; text-transform:uppercase; color:#e75280 !important;font-weight:100 !important}
.panelpp h3 span{font-weight: 800;display: block}
.panelpp {background:url("/../images/banners/banner-panel.png") no-repeat scroll 0 0 !important}
.proposito {background:url("/../images/banners/banner-proposito.png") no-repeat scroll 0 0 !important}
.investiga {background:url("/../images/banners/banner-investiga.png") no-repeat scroll 0 0 !important}
.profesores {background:url("/../images/banners/banner-profesores.png") no-repeat scroll 0 0 !important}
.contacto {background:url("/../images/banners/banner-contacto.png") no-repeat scroll 0 0 !important}

/*
.moduletable-modfoto:before {content:'';position: absolute;top: 0;bottom: 0;left: 0;right: 0;background-color: rgba(0,20,100,0.4);height: 240px}*/

.moduletable-modfoto .temas > div.btn2 {float: left;text-align: center;margin: 20px 0;background: rgba(255,255,255,.8);border-radius: 0;text-transform: uppercase;padding: 6px 0 2px 0;}
.moduletable-modfoto .temas > div.btn2 a {color:#000;padding: 10px 50px;display: inline-block;}
.moduletable-modfoto .temas > div.btn2 a:hover {color:#febe10;transition-duration: .5s}
.moduletable-modfoto .temas > div.btn2:hover {background: rgba(255,255,255,1);transition-duration: .5s;display: inline-block;}

.moduletable-modfoto .temas {margin: 0 auto; z-index: 0}
.moduletable-modfoto .temas > div.btn {float: right;text-align: center;border: 1px solid #999;display: block;background: rgba(0,0,0,.3);border-radius: 0;position:relative;z-index:1;padding: 0;}
.moduletable-modfoto .temas > div.btn  a {color:#000;padding: 10px 50px;display:block;border: 1px solid #ccc;background: rgba(255,255,255,.8)}
.moduletable-modfoto .temas > div.btn a:hover {color:#000;transition-duration: .5s;border: 1px solid #fff}
.moduletable-modfoto .temas > div.btn:hover {color:#000;background: rgba(255,255,255,1);border: 1px solid #ddd; transition-duration: .5s}

.moduletable-modfoto p {color:#fff;margin-top:0;font-size:22px !important;line-height:100%;display:inline; float:left; width:70%;position:relative;z-index:1;font-family: Museo500}
.moduletable-modfoto h2 {font-size:20px;padding:0;margin:0;text- transform:uppercase; position:relative; z-index:1}


.moduletable-noticiasportada h2, .moduletable-historias h2 {display:inline-block;vertical-align: text-bottom;}

.moduletable-noticiasportada .nspImageWrapper img {width:330px; height:auto; object-fit:cover;border:1px solid #000;margin-bottom: 10px}
.moduletable-noticiasportada .nspArts {padding: 0}
.moduletable-noticiasportada .nspTopInterface {margin: 0 18px 10px}
.moduletable-noticiasportada .nspArt h4.nspHeader {font-size: 20px;margin: 0;padding: 0 0 15px 0}
.moduletable-noticiasportada .nspArt .nspInfo a {float: right;color:#3d73db;}
.moduletable-noticiasportada .nspArt .nspInfo a:hover {color:#c55}
/*.moduletable-noticiasportada .nspArt h4.nspHeader a {font-family: Museo500; color:#000;font-weight: normal}*/
.moduletable-noticiasportada .nspArt h4.nspHeader a:hover {color:#c55}



.moduletable-historias {margin:100px 0 !important}
.moduletable-historias img.nspImage{border-radius:50%;display:inline}

.moduletable-historias h3{font-size:11px;text-align:center}
.moduletable-historias h4{font-size:24px;font-family:Museo500;margin: 0 0 30px 55px}
.moduletable-historias h4 a{color:#000 !important;font-weight: normal}
.moduletable-historias h4 a:hover {color:#c55 !important}
.moduletable-historias .nspArt p.nspText {margin: 10px 50px;text-align: center;font-size:16px}
.moduletable-historias .nspArt h4.nspHeader {font-size: 22px;padding: 20px 0 15px 0}
.moduletable-historias .nspArt .fright {float: none;display: block;margin-bottom:30px}
.moduletable-historias a.readon {
   border: 0 none;
   color: #3d7edb;
   font-size: 14px;
   font-weight: bold;
   margin: 0;
   padding: 0;
   text-align:center;
   text-decoration: none;
}




.item-page-destacados h1{padding: 30px 0 20px 60px;;border-bottom: 0px;color: #fff;font-size: 28px;}
.item-page-destacados .nspCol3 {margin-bottom:40px}
.nspInfo2 a {color:#fff !important; font-size: 13px !important; background: #3d7edb; padding: 3px 7px 5px; border-radius: 3px; margin: 0 3px ; float: none !important;font-weight: 600}
.nspInfo2 a:hover {background: #83c4ff; color:#fff !important;text-decoration:none}

.item-page-destacados{background: url("/../images/banners/banner-covid.png");background-repeat:no-repeat}
.item-page-destacados:before {content:'';position: absolute;top: 0;bottom: 0;left: 0;right: 0;background-image: linear-gradient(to bottom, rgba(255,0,0,0), rgb(255, 255, 255));height: 280px;}


.item-page-destacados .moduletable-noticiasportada {background: none !important}
.item-page-destacados .moduletable-noticiasportada .nspImageWrapper img {width: 330px;height: auto !important}

.tag-category-etiquetas h2{text-transform: capitalize;}
.edg-noticias-section .tags, .edg-prensa-section .tags {display:none}


.newsflash-title a {margin-left: 16px;padding-bottom: 10px;border-bottom: 1px solid #eee;width: 80%;display: inline-block} 


body {
    line-height: 1.37;
}

a{color: #3d73db;text-decoration:none}


.sf-menu a {
    padding: .1em .8em;
}


li {
    line-height: 20px;
}

.moduletable-slider {
    position: inherit;
}
.djslider-loader-default {
    overflow: visible;
}


header .sitename h1, header .sitename .site-nm {
    color:#173f8a;
    display: block;
    font-family: MuseoSans;
    font-size: 30px;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 1;
    margin: -10px 20px;
    position: relative;
    text-align: left;
    text-transform: uppercase;
    z-index: 1;
}
header .sitename h1 span{
    font-family: Museo300;

}
.mod-languages {
    display: flex;
    margin: -32px 10px;
}
.mm-menu-mobile .mod-languages li.lang-active a {
    margin-top: 15px;
}

hr{border-color:#ddd;}

/*
h2 {font-size:24px;}

h1, .h1, h2, .h2, h3, .h3{
   font-family: Museo500;
   margin-bottom:32px;
}
.content h2 {
    font-family: Museo500;
    font-size: 22px;
    border-bottom: 0px solid #ddd;
}
*/

.slide-desc-text-default .slide-title {
    color: #fff;
    font-family: Museo300;
    font-size: 1.7em;
    font-weight: 600;
    margin-bottom: 10px;
    line-height:115%;
}
.slide-text p{
    color: #fff;
    font-family: Museo500;
    font-size: 1.3em;
}
.djslider-default .navigation-container-custom, .djslider-default .navigation-numbers {
    left: 45%;
    top: 93%;
}
.slide-desc-text .readmore{display:none;}

section article a[href$=".pdf"] {
		border: 0 !important;
}


/*
.col-md-12{
   padding-left:0px;
   padding-right:0px;
}
*/


/*.edg-inicio-section .row{
   border-top: 1px solid #3d7edb;
}

.section-1 {
    border-top: 1px solid #3d7edb;
    margin-left: -15px!important;
    margin-right: -15px;
    padding: 0 0 0 15px;
}
.user-1{border-top: 1px solid #3d7edb;}*/

/* menu kit */
/*Menu superfish
.sf-menu {float: none;display:flex}
.sf-menu ul {box-shadow: 0 0 20px rgba(0,0,0,.3);}
.sf-menu li, .sf-menu li.active{background: #fff !important}
.sf-menu li:last-child {width:30px; border-right:0 !important}
.sf-menu li:hover {background: none}
.sf-menu li ul{padding:12px 24px;background:#fff; border-radius:3px}
.sf-menu li li {background: #fff;padding: 8px 0 !important;border-bottom: 1px solid#ddd;border-right:0 !important; border-left:0 !important;text-align: left !important;width:100% !important}
.sf-menu li li:last-child{border-bottom:0 !important}
.sf-menu li li:hover {background: #fff}
.sf-menu a {font-weight: 500}
.sf-menu li li a {display: flex !important}
.sf-menu li li a:hover {text-decoration:none !important}
.sf-menu .triangle {content: "";position: absolute;top: -5px;left: 30px;width: 15px;height: 15px;background-color: #fff;z-index: 0;-webkit-transform: rotate(45deg);transform: rotate(45deg);border-radius: 4px}
.sf-menu a {color: #173f8a !important;text-decoration: none;padding: 0}
.sf-menu a:hover {color: #0056b3;text-decoration: underline}

.uc-navbar .uc-navbar_nav .active a.uc-btn {border-bottom: 2px solid #0056b3}
.uc-navbar_nav .nav-item {flex-grow: 1;padding: 1px 0;position: relative;text-align: center;border-right: 1px solid #eaeaea}
.uc-navbar .uc-navbar_nav .active a.uc-btn {
    border-bottom: 2px solid #0056b3;
}


fin menu kit*/

/* @group reset superfish menu mobile*/
.mm-menu > .mm-panel.mm-hasnavbar {padding-top: 20px !important;padding-left: 0;padding-right: 0;}
#menu .sf-menu{float:none;}
#menu .sf-menu a{border:0;display:flex;color: #000;line-height: 14px}
#menu .sf-menu li{float:none;background:none;width: 100%;padding: 5px 0}
#menu .sf-menu li:hover{border-color:rgba(0,0,0,0.1);background:none}
#menu h3{display:none}

/* @end */

#mobile-nav {color: #fff;padding: 15px;position: absolute;right: 0;text-align: center;min-width: 75px;top: 59px;background: #3d7edb;outline-offset: 0;border: 0;font-size: 12px;text-transform:uppercase;
height: 85px}

.mm-menu > .mm-panel > .mm-listview {margin: 10px 0px !important}
.mm-theme-uc .mm-listview > li > a, .mm-theme-uc .mm-listview > li > span {display: flex;color: #000 !important;line-height: 14px;font-weight: 500}
#menu.mm-theme-uc .mm-listview > li.active {background-color: #F7F7F7!important}
.mm-listview > li, .mm-listview > li::after, .mm-listview > li .mm-next, .mm-listview > li .mm-next::before {padding: 5px 0 !important}
.mm-navbar .mm-btn:first-child {border-right: 1px solid #ddd;height:50px}
.mm-navbar .mm-btn {width: 45px !important}
.mm-menu.mm-front {z-index: 3 !important}
.mm-menu .search .form-group{margin:0}
.mm-menu.mm-front {top: 144px;background:#fff;width: 100%;height: auto;z-index:9999 !important}
.mm-listview li:first-child {border-top: 1px solid #ddd !important;}
.mm-navbar {border-bottom: 0px!important}
.mm-menu > .mm-panel > .mm-navbar + .mm-listview {border-top: 1px solid #ddd;}
.mm-navbar .mm-btn {height: 50px}
.mm-navbar > * {padding: 15px 0 !important}




/* Buscador */
.uc-header .search-buscar label{display:none}
.uc-header .search-buscar .form-control {width: 98%;margin-right: 55px}
.search-buscar .form-control {border-radius: 5px !important;border: 1px solid #ddd;padding: 12px 12px;color: #999;font-size: 14px;width: 100%;text-align: left;margin-right: 0;float: right;}
.search-buscarmobile {margin: 20px}
.search-buscarmobile label{display:none}
.search-buscarmobile .inputbox {background-color: #fff !important;border-radius: 4px !important}
div.mod_search245 input[type="search"] {width: 100%;border: 1px solid #ddd !important;}

.overlay { position: absolute;top: -147px;bottom: 0;left: 0;right: 0;transition: opacity 1000ms;visibility: hidden;opacity: 0;z-index:999}
.overlay:target{visibility: visible;opacity: 1;z-index:999}
#popupBody {width: 99.5%;padding: 0 5px 0 35px;background: #FFF;position: absolute;margin: 320px auto;}
#cerrar {position: absolute;top: 1px;right: 22px;font-size: 27px;text-decoration: none;color: #0176de;transition: all 100ms;padding: 0px 10px;z-index: 999;background: #fff;}

.uc-search-bar {position: absolute;width: 95%;top: 140px;display:none}
.uc-navbar_mobile-content .uc-navbar_mobile-list .list-item {display: flex;justify-content: space-between}
.uc-link img {height: auto !important}
.collapse-nav-mobile .uc-collapse_heading-mobile.js-accordion-active-element, .collapse-nav-mobile .uc-collapse_heading.js-accordion-active-element {box-shadow: inset 4px 0 0 0 #0176de;border-radius: 0;line-height: 1.5;transition: .2s ease}
.collapse-nav-mobile .uc-collapse_body {-webkit-transition: height .25s linear;transition: height .25s linear;background-color: #f6f6f6}
a:focus, button:focus {outline: 0px solid rgba(1,118,222,.7);outline-offset: 0px}

/*Menu superfish*/
.sf-menu {float: none}
.sf-menu ul {box-shadow: 0 0 20px rgba(0,0,0,.3);}
.sf-menu li, .sf-menu li.active{background: #fff !important}
/*.sf-menu li:last-child {width:30px; border-right:0 !important}*/
.sf-menu li:hover {background: none}
.sf-menu li ul{padding:12px 24px;background:#fff; border-radius:3px}
.sf-menu li li {background: #fff;padding: 8px 0 !important;border-bottom: 1px solid#ddd;border-right:0 !important; border-left:0 !important;text-align: left !important;width:100% !important}
.sf-menu li li:last-child{border-bottom:0 !important}
.sf-menu li li:hover {background: #fff}
.sf-menu a {font-weight: 500}
.sf-menu li li a {display: flex !important}
.sf-menu li li a:hover {text-decoration:none !important}
.sf-menu .triangle {content: "";position: absolute;top: -5px;left: 30px;width: 15px;height: 15px;background-color: #fff;z-index: 0;-webkit-transform: rotate(45deg);transform: rotate(45deg);border-radius: 4px}
.sf-menu a {color: #0176de;text-decoration: none;padding: 0}
.sf-menu a:hover {color: #0056b3;text-decoration: underline}

.uc-navbar .uc-navbar_nav .active a.uc-btn {
    border-bottom: 2px solid #0056b3;
}


/*fin nuevo ccs menu*/




.menu-blanco{
	float: none;
	margin: 20px 0 25px 0;
	display: flex;
	width: 100%;
	justify-content: space-between;
	align-items: center;
}
.menu-blanco li {
  background: #fff;  
}

.menu-blanco li a{
  background: #fff;
  font-size:16px;
  text-decoration:none;
  border-right: 1px solid #eaeaea;
  color: #173f8a;
  font-weight:500;
}
.menu-blanco li a:hover{
  color: #c55;
}
.menu-blanco li li a{
	padding: 8px 0;
    border-right: 0;
	font-variant: normal;
	font-size: 16px;	
}
.menu-blanco li li {
    border-bottom: 1px solid #ddd;
}

.menu-blanco ul {
    top: 140%;
    box-shadow: 0 0 20px rgba(0,0,0,.3);
	padding: 10px 25px;
	background: #fff;
}
.menu-blanco li li:last-child {
    border-bottom: 0 !important;
}


/*-----modulos portada old----*/

/*

.moduletable-cursos, .moduletable-pregrado, .moduletable-magister {
  width: 33%;
  float:left;
  padding:10px;
  margin:20px 0;
}
.moduletable-cursos p, .moduletable-pregrado p, .moduletable-magister p{
 font-family: Museo500;
  text-transform:uppercase;
  font-size:12px;
}

.moduletable-pregrado, .moduletable-magister{
  border-left:1px solid #ddd;
}

*/

.moduletable-oferta .oferta {
    display: table;
    margin: 0 auto!important;
    width:100%;
}

.moduletable-oferta .of-cursos, .moduletable-oferta .of-pregrado, .moduletable-oferta .of-magister {
    float: left;
    margin: 25px 0 5px;
    width:33.33%;
}
.moduletable-oferta .of-pregrado, .moduletable-oferta .of-magister{
  float:left;
  border-left:1px solid #ddd;
}

.moduletable-oferta p{
 font-family: Museo500;
  text-transform:uppercase;
  font-size:12px;
  margin-bottom:5px;
}
.moduletable-oferta h2{
 font-family: Museo500;
 font-size:24px;
 margin:0;
}

.moduletable-vision{
  font-family: Museo500;
  font-size: 18px;
  color:#fff;
  background:#3d7edb!important;
  width:100%;
  text-align:center;
  display:inline-block;
  margin-top: 20px;
  padding:5% 20%;

}

.moduletable-vision a, .moduletable-investiga a, .moduletable-profesores a, .moduletable-alumnos a{
  padding: 5px 10px;
  border: 1px solid #fff;
  color:#fff;
  font-size:14px;
}
.moduletable-vision a:hover, .moduletable-investiga a:hover, .moduletable-profesores a:hover, .moduletable-alumnos a:hover{
  padding: 5px 10px;
  border: 1px solid #fcd900;
  color:#fcd900;
  font-size:14px;
}

.moduletable-historia, .moduletable-foto1{
  width:50%;
  float:left;
  height: 256px;
}
.moduletable-historia{
  font-family: Museo500;
  font-size:14px;
  padding:4%;

}
.moduletable-historia a{
  padding: 5px 10px;
  border: 1px solid #3d7edb;
  color:#3d7edb;
  font-size:14px;
}
.moduletable-historia a:hover{
  padding: 5px 10px;
  border: 1px solid #fcd900;
  color:#fcd900;
  font-size:14px;
}

.moduletable-investiga{
  font-family: Museo500;
  color: #fff;
  width:24%;
  background:#2364c1!important;
  padding:3%;
  float:left;
  height:256px;
}
.moduletable-foto3{
  width:26%;
  float:left;
  height:256px!important;
}
.moduletable-profesores{
  font-family: Museo500;
  background:#3d7edb!important;
  color: #fff;
  font-size:14px;
  width:26%;
  float:left;
  padding:3%;
  height: 256px;
}
.moduletable-alumnos{
  font-family: Museo500;
  background:#3d7edb!important;
  color: #fff;
  font-size:14px;
  width:26%;
  float:left;
  padding:3%;
  height: 256px;
}
.moduletable-foto4{
  width:48%;
  float:left;
  height: 256px;
}
.moduletable-foto1 img, .moduletable-foto2 img, .moduletable-foto3 img, .moduletable-foto4 img{
  width:100%;
  height:256px;
}


.moduletable-videos > div{
  float:left;
  width:23.2%;
  margin: 30px 10px 10px;
}

.moduletable-videos h4{
   font-family: Museo500;
   text-align:center;
}

/*----facultades---*/


.moduletable-facultades {
    margin: 0 0 -60px;
    width: 100%;
    clear:both;
    color:#fff;
    text-align:center;
    background:#2f70cd!important;
    display:inline-block;
    padding:30px 10px;

}

.moduletable-facultades .row {
	justify-content:center;
  	margin-left: 0;
	margin-right: 0;
}
.moduletable-facultades h2{
    text-transform:uppercase;
    font-size:12px;
    margin-bottom:5px;
}
.moduletable-facultades p{
    text-transform:uppercase;
    font-size:14px;
    margin-bottom:20px;
}
.moduletable-facultades h3{
    font-size:16px;
    margin-top:0;
}
.moduletable-facultades h3 a{
    color:#fff;
    text-decoration:none;

}
.moduletable-facultades h3 a:hover{
    color:#fdc900;
}

.moduletable-redes{
   color:#fff;
   background:#2364c1!important;
   text-align:center;
   display:inline-block;
   width:100%;
   padding: 10px 0 0;
}

.moduletable-redes a {
    color: #dde;
    font-size: 20px;
    margin: 0 16px;
}
.moduletable-redes a:hover {
    color: #fdc900;
    font-size: 20px;
    margin: 0 16px;
}


/* ------ menu lateral -----*/

.left h3, .top-left .moduletable {
    background: none;
    color: #000;
    font-size: 18px;
    line-height: 1;
    padding: 10px 0;
    text-align: right;
    font-weight: normal;
    text-transform: none;
}
.left ul.menu > li > a {
    background: rgba(0, 0, 0, 0) url("../images/system/arrow.png") no-repeat scroll 0 0;
    background-position:right;
    border-bottom: 1px solid #fff;
    color: #3d7edb;
    font-family: Arial;
    font-weight: normal;
    margin: 0 0 0 15px;
    padding: 6px 20px 6px 0;
}
.left ul li a {
    display: block;
    font-size: 14px;
    text-decoration: none;
}
.left ul.menu > li > a:hover {
    color:#c55;
    background: rgba(0, 0, 0, 0) url("../images/system/arrow.png") no-repeat scroll 0 0;
    background-position:right;
    border-bottom: 1px solid #eee;
}
.left ul.menu > li.active > a {
    background: #fff none repeat scroll 0 0;
    font-weight: bold;
}



.breadcrumb {
    margin: 24px 0;
    font-size:14px;
}

.content > div {
    border: 0px;}

/* ------- Escuela ----- */

.item-page-escuela p:first-child{
   font-family: Museo500;
   font-size: 14px;
   padding: 1% 5%;
}


.item-page-escuela .destacados{
  width: 100%;
  color:#fff;
  display:inline-flex;

}
.item-page-escuela .destacados .d1, .item-page-escuela .destacados .d2{
  float: left;
  width: 50%;
  padding: 10px 30px;

}
.item-page-escuela .destacados .d1{
  background: #3d7edb;

}
.item-page-escuela .destacados .d2{
  background: #5899f6!important;
}

.item-page-escuela .pilares{
  width: 100%;
  display:inline-flex;
  margin:20px 0;
}

.item-page-escuela .pilares .p1, .item-page-escuela .pilares .p2, .item-page-escuela .pilares .p3{
  float:left;
  width:33%;
  padding: 10px 30px;

}
.item-page-escuela .pilares h3{
  text-align:center;
}
.item-page-escuela .pilares .p2 h3{
  border-left:1px solid #ddd;
  border-right:1px solid #ddd;
}


.item-page-escuela .nspArt .fleft {
    float: none;
    margin: 0 auto;
}


.moduletable-equipo .nspImage{
  border-radius: 50%;
  margin-bottom:15px;

}

.item-page-escuela .nspArt h4.nspHeader{
  display:none;
}
.moduletable-consejo h2, .moduletable-equipo h2{
  border-bottom:0px;
  display:block;
  text-align:center;
  padding:0;
  font-family: Museo700;
  font-size:16px;
  margin-bottom:10px;
}
.moduletable-consejo h3, .moduletable-profesores h3, .moduletable-equipo h3{
  border-bottom:0px;
  display:block;
  text-align:center;
  font-family: Museo500;
  font-size:11px;
  text-transform: uppercase;
  margin: 0 0 20px;
}

.item-page-escuela .nspArt{
  display:grid;
}
.item-page-escuela .nspArt a{text-decoration:none}
.item-page-escuela .nspArt a:hover{
 opacity:0.5;
 transition: 1s;
}


/* ---- Profesores ----*/


.item-page-escuela .profeficha{
  display:inline-block;
  margin-bottom:10px;
  width:100%;
}

.item-page-escuela .profeimg img{
  border-radius: 50%;

}
.item-page-escuela .profeimg{
 float:left;
 width:33%;
 margin-top: 10px;
}
.item-page-escuela .profedatos{
 float:left;
 width:66%;
 padding: 0 0 20px 20px;

}
.item-page-escuela .profedatos h2 {
    border: 0 none;
    padding-bottom: 0;
}
.item-page-escuela .profedatos h3 {
    border-bottom: 1px solid #ddd;
    font-family: arial;
    font-size: 11px;
    margin: 0;
    padding-bottom: 5px;
    text-transform: uppercase;
}
.item-page-escuela .profedatos h4 {
    font-family: arial;
    font-size: 11px;
    margin: 20px 0 0 0;
    padding-bottom: 5px;
    text-transform: uppercase;
}

/* ----- Pregrado-----*/

/*
.item-page-pregrado p, .item-page-magister p{
   font-family:Museo500;
   font-size:18px;
   margin:50px 30px;
   text-align:center;
   display:block;

}*/
.item-page-pregrado div > div{
  float:left;
  width:33%;
  display:inline-table;

}
.item-page-pregrado h2{
  text-align:center;
  border-bottom:0px;

}
.moduletable-footer-pregrado {
  display: inline-flex;
  margin-top: 20px;
}
.moduletable-footer-pregrado > div {
  color: #fff;
  width: 50%;
  background: #3d7edb;
}
.moduletable-footer-pregrado .d_text {
  font-size: 16px;
  padding: 50px 5%;
}

.moduletable-footer-pregrado .d_foto img {
  height: auto;
  width: 100%;
}

.item-page-preg .d1, .item-page-preg .d2{
   float: left;
    width: 50%;
    padding: 30px 30px 30px 120px;
    min-height: 150px;
    color:#fff;

}
.item-page-preg .d1 {
    background: #3d7edb none repeat scroll 0 0;
    background-image: url(../images/books-stack-of-three.svg);
    background-position: 7% 41%;
    background-size: 20%;
    background-repeat: no-repeat;
}
.item-page-preg .d2 {
    background: #5798f5 none repeat scroll 0 0;
    background-image: url(../images/education-certificate.svg);
    background-position: 7% 41%;
    background-size: 20%;
    background-repeat: no-repeat;
}

.item-page-preg div.creditos:first-child{
    border-left:1px solid #fff;
}

.item-page-preg .creditos{
    width:25%;
    float:left;
    border-left:1px solid #ddd;
    text-align:center;
    margin:30px 0 60px;

}
.item-page-preg .creditos h5{
   font-family:Museo300;
   font-size:50px;
   margin:0;
}
.item-page-preg .creditos h6{
   font-size:11px;
   margin-top:0px;
}
.item-page-preg .creditos p{
   font-family:Museo300;
   font-size:16px;
   margin-bottom:0;
}

/*----- Magister -----*/
.headermagister{
width:100%;
height:300px;
background:#eee;
padding: 100px 0;

}

/* ------- Investigacion ---*/

.breadcrumb li a[href$="investigacion2"] {
    cursor: default;
    pointer-events: none;
    color:#999;
}

.breadcrumb li a[href$="escuela2/profesores"] {
    cursor: default;
    pointer-events: none;
    color:#999;
}

.breadcrumb li a[href$="escuela2/profesores/43-director"] {
    cursor: default;
    pointer-events: none;
    color:#999;
}


#searchForm{
 display:inline-block;
 width: 240px;
float:left;
}
#searchForm .span8{
  margin-bottom:10px;
}
#searchForm input{
   width:90%;
   padding: 4px;

}
#searchForm .btn {
    color: #fff;
    background:#3d7edb;
    display: inline-block;
    font-size: 12px;
    margin-top: 10px;
    width: 215px;
}



/*
.search-results {
    float: right;
    width: 78%;
}*/

.search-results .resultado{
  display:block;
  width:24%;
  float:right;
  border:1px solid #ddd;
  padding:25px;
  margin:10px;
  min-height: 450px;

}
.search-results .resultado div.tipo, .search-results .resultado div.fecha{
 display:inline-block;
 font-size:11px;
}
.search-results .resultado div.tipo {
 /*font-family:arial;*/
    font-weight: bold;
    text-transform: uppercase;
    font-stretch: ultra-condensed;
}
.search-results .result-title {
    margin-top: 12px;
}
.search-results .autores {
    margin-top: 12px;
}
.search-results .fuente {
   font-style:italic;
   margin-top:5px;
}




#cel_3, #cel_5, #cel_7, #cel_9, #cel_15{
  margin:18px 0;
}


.item-page-investiga span.title{
    display: inline-flex;
    width: 200px;
    text-transform:uppercase;
    font-size:11px;
    font-weight:bold;
}


.item-page-investiga p{
   margin: 5px 10px 10px 204px;
}


.pagination > ul > li {
    border: 1px solid #ddd;
    display: inline;
    margin-left: -1px;
    padding: 6px 0;
}
.pagination .disabled > a {
    color: #bbb;
}
.pagination .disabled > a:hover {
    background: #fff none repeat scroll 0 0;
    color: #bbb;
}
.pagination > ul > li > a {
    padding: 6px 8px;
}
.pagination > ul > li > a:hover {
    background: #eee none repeat scroll 0 0;
    text-decoration: none;
}
.pagination .active > a:hover {
    color: #fff;
}
.pagination .active > a {
    background: #3d7edb none repeat scroll 0 0;
    color: #fff;
}
.pagination > li:first-child {
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    margin-left: 0;
}
.pagination > li:last-child {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}
.counter {
    background-color: #eee;
    border: 1px solid #ddd;
    border-radius: 0;
    color: #777;
    display: inline;
    padding: 2px 12px;
}

.edg-investigacion-section .content, .edg-investigacion2-section .content, .edg-noticias-section .content, .edg-prensa-section .content{
   padding-bottom: 40px;
}

.blog-noticias .item-image img {width:100%}



.blog-noticias .items-row .span2 {
    display: inline-block;
    float: left;
    margin: 10px 10px 0;
    width: 30.8%;
  border-bottom: 1px solid #000;
  margin-bottom: 20px;
}

.blog-noticias .items-row .span12 .create{
  float:left;
}

.blog-noticias .items-row .span12 .item-image{
   margin-bottom:10px;
   border:1px solid #ddd;


}
.blog-noticias .items-row .span12 .article-info {
    width: 100%;
    display: inline-flex;
}
.article-info .article-info-term {
    display: none;
}

.blog-noticias .items-row .span12 h2{
   margin-bottom:20px;
}
.blog-noticias .items-row .article-info dd {
    margin-right: 5px;
}
.blog-noticias .items-row .span12 .btn-default {
   border: 0 none;
   color: #3d7edb;
   font-size: 10px;
   font-weight: bold;
   margin: 0;
   padding: 0;
   text-transform: uppercase;
}

.blog-noticias .page-header{
   margin-top:0px;
   margin-bottom:0px;
   padding-bottom: 0;
   border:0px;
}

.item-page-noticias .page-header{
    border-bottom: 0;
    margin: 0;
    padding-bottom: 0;
}
/*
.item-page-noticias .create {
    float: left;
}
.item-page-prensa .create {
    float: left;
}*/

.item-page-noticias .box{
   border:0px;
   font-family:Museo300;
   font-size:16px;

}
.item-page-noticias blockquote{
   font-family:Museo300;
   font-size:22px;
}

.item-page-noticias .item-image{
   margin-bottom:10px;
  

}

.itp-share-tw, .itp-share-lin, .itp-share-fbl{
  float:right;
}
.edg-noticias-section .user-1{
   border-top:0px;
}
.edg-prensa-section .user-1{
   border-top:0px;
}
.moduletable-compartir {
    border-top: 1px solid #ddd;
    width: 55%;
    border-bottom: 1px solid #ddd;
    margin-bottom: 30px!important;
    margin-left:115px;
}
.moduletable-compartir .share {
    display: inline-block;
    margin-top: 12px;
    font-size:11px;
}

/* ------Agenda-------*/

table.rs_calendar_module td{
   border:1px solid #fff;
   background:#f4f4f4;

}
table.rs_calendar_module th {
    background: #fff none repeat scroll 0 0;
    color: #777;
}


.rs_calendar_arrows_module{
   font-size:18px;
   line-height:90%;
}


#rsepro-navbar {
    display: none;
}

.rsepro-calendar table caption {
    border: 0 solid #ddd;
    border-radius: 0;
    margin-bottom: 10px;
    padding: 0;
}

.table-bordered {
    border-radius: 0;
}
.table-bordered .pull-right {
    display: none;
}

#rs_calendar_module159{
    border: 1px solid #ddd;
    margin: 10px;
    padding: 20px;
    width: 95%;
}
#rs_calendar_module159 td {
    text-align: center;
    text-transform: uppercase;
}

table.rs_calendar_module td.has-events a {
    background: #3d7edb none repeat scroll 0 0;
    color:#fff;
    font-weight: bold;
}
table.rs_calendar_module td.curr-day {
    background: #e8e8e8 none repeat scroll 0 0;
    font-weight: bold;
}

.rs_event_link .fa{
   font-size:400%;
}
.rs_event_image{
    margin-right: 10px;
}
.rs_event_image .thumbnail{
    border-radius:0px;
}
.rs_event_image img{
   border-radius:0px;
}

.rs_event_detail{
   box-shadow: none;
   border-radius:0px;
}
.rsepro-calendar table td div > a{
   background-color: #f1f1f1;

}

#rs_event_show h1.rs_featured_event {
    background: transparent none repeat scroll 0 0!important;
    border-radius: 0;
    margin: 0;
    padding: 0;
}
.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
    border: 1px solid #fff;
}
.rsepro-calendar table th {
    background-color: #fff;
    color: #666;
}
.rsepro-calendar table td, .rsepro-calendar table th {
    background: #f7f7f7 none repeat scroll 0 0;
    text-align: center;
    width: 25%;
}
.rsepro-calendar table td.week, .rsepro-calendar table th.week {
    font-size: 10px;
    font-stretch: condensed;
    font-weight: normal;
    padding: 0;
    vertical-align: middle;
    width: 9%;
}
.rsepro-calendar table td div > a {
    display: block;
    padding: 0;
    position: relative;
}
.prev-month .rsepro-calendar-day, .next-month .rsepro-calendar-day {
    background-color: transparent;
}
.curr-month .rsepro-calendar-day {
    background-color: #efeff3;
}
.rsepro-calendar thead th {
    background: #fff!important;
}
.curr-month.curr-day .rsepro-calendar-day {
    background-color: #e8e8e8;
    font-weight: bold;
}

td.has-events .rsepro-calendar-day a {
    background: #3d7edb none repeat scroll 0 0;
    color: #fff!important;
}

.table > tbody > tr > td, .table > tfoot > tr > td {
    line-height: 1.42857;
    padding: 0;
    vertical-align: top;
}
.rsepro-calendar .has-events ul a {
    line-height: 115%;
    padding: 0;
    white-space: normal;
    min-height: 75px !important;
}

.rsepro-calendar .has-events .event {
    font-size: 12px;
    margin-top: 0;
    padding: 3px;
}
.rsepro-calendar  .fa-calendar::before {
    font-size: 18px;
}



/*--- Contacto ---*/

.item-page-contacto .contact > div {
    float: left;
    width: 49%;
}
.item-page-contacto .contact div:nth-child(2) {
    padding-left: 30px;
}

.moduletable-mapa .wrapper-mapa{
   border:0px;

}
.moduletable-contacto h3{
   font-size:20px;

}

/*-- sitemap --*/

.jmapcolumn {
    margin: 10px 30px 0 200px;
}

/* sliders acordeones */

.rl_sliders.accordion {margin: 20px 0}
.rl_sliders.accordion .accordion-group div:first-child {border-top-right-radius: 4px !important}
.rl_sliders.accordion > .accordion-group {margin-bottom: -1px;border-bottom-right-radius: 0px !important;border-bottom-left-radius: 0px !important;border-top-left-radius: 0px !important}
.rl_sliders.accordion > .accordion-group .accordion-heading .accordion-toggle {cursor: pointer;color: #000 !important;font-weight: 700;text-decoration: none !important;font-size:18px;letter-spacing: 0.25px}
.rl_sliders.accordion > .accordion-group .panel-heading {display: block;line-height: 1;border-left: 4px solid #0176de;color: inherit}
.rl_sliders.accordion > .accordion-group > .accordion-heading > a.accordion-toggle {padding: 22px;height: auto !important}
.rl_sliders.accordion > .accordion-group.active > .accordion-heading > a.accordion-toggle {color: #000;letter-spacing: .25px;font-weight: 700; text-decoration: none; background: none; height:auto !important}
.rl_sliders.accordion > .accordion-group > .accordion-heading > a.accordion-toggle:hover {background-color: #fff !important}
.rl_sliders.accordion > .accordion-group.active > div > a:focus, .rl_sliders.accordion > .accordion-group > div > a:focus {outline: 0;-webkit-box-shadow: none;box-shadow: none}
.rl_sliders.accordion > .accordion-group .accordion-heading .accordion-toggle {display: block;padding: 0}
.rl_sliders.accordion > .accordion-group > .accordion-body > .accordion-inner {padding: 24px}
.rl_sliders.accordion > .accordion-group.icon > .accordion-heading > a.accordion-toggle span.rl_sliders-toggle-inner::before {content: "\2a";float: right;color: #0176DE}
.rl_sliders.accordion > .accordion-group.icon > .accordion-heading > a:hover.accordion-toggle span.rl_sliders-toggle-inner::before {color: #fcd000}
.rl_sliders.accordion > .accordion-group.icon > .accordion-heading > a:focus.accordion-toggle span.rl_sliders-toggle-inner::before {color: #fcd000}
.rl_sliders.accordion span.rl_sliders-toggle-inner {line-height:1.2}






/*------- cambios 2019 ------

.section-1 {
		padding: 0 15px 0 15px;
	}*/
	
	@media (max-width:480px) {
		.moduletable-consejo h2,
		.moduletable-equipo h2,
		.moduletable-asesor h2 {
			margin-top: 0 !important;
		}
	}
	
	@media (max-width:980px) {
		.moduletable-equipo .nspArt img.nspImage {
			border-radius: 50%;
			margin: 5% 0 !important;
		}
	}
	
	@media (max-width:980px) {
		.sitename {
			padding: 14px 50px 14px 14px;
			border-bottom: 0px solid #fff;
		}
		#rs_calendar_module159 {
			display: none;
		}
	}

	.item-page-pregrado div>div {
		float: left;
		width: 33.3%;
		margin: 0 auto;
	}
	
	.item-page-pregrado div>div img {
		max-width: 90%;
		margin: 0 auto;
	}
	
	@media (max-width:980px) {
		.moduletable-footer-pregrado {
			display: inline;
		}
		.moduletable-footer-pregrado .d_text {
			font-size: 14px;
			padding: 25px 5%;
			width: 100%;
		}
		.moduletable-footer-pregrado .d_foto {
			height: auto;
			width: 100%;
		}
	}
	
	@media (max-width:480px) {
		.item-page-pregrado div>div {
			float: left;
			width: 100%;
			display: inline;
			margin: 0 auto;
		}
		.item-page-pregrado div>div img {
			width: 100%;
		}
	}

/*.section-1 {
		padding: 0 15px 0 15px;
	}*/
.fotomagister img{
	width: 100%;
	height: auto;
	}	
.headermagister {
    text-align: center;
    width: 100%;
    height: 300px;
    background: url(/images/fotos-sitio/imagen-posgrado.jpg);
    background-repeat: no-repeat;
    padding: 245px 0 0 !important;  
    background-size:100%;
}
	
	.headermagister h2 {
		color: #fff;
		font-size: 28px;
	/*border-top: 1px solid #fff;*/
		width: 90%;
		margin: 0 auto;
        padding-top:20px;
	}
	
	.headermagister p {
		font-family: Museo300!important;
		color: #fff;
		font-size: 18px!important;
		text-align: center!important;
	}
	
	.item-page-magister p.destaca {
		font-size: 16px;
		line-height: 160%;
		margin: 50px 15% !important;
		text-align: center;
	}
	/*
	.item-page-magister p,
	.item-page-magister li {
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 13px;
		text-align: left;
		margin: 10px 0;
	}*/
	
	.item-page-magister .rl_sliders.accordion>.accordion-group {
		border-radius: 0;
		width: 85%;
		margin: 10px auto;
	}
	
	.rl_sliders.accordion>.accordion-group .accordion-heading .accordion-toggle {
		display: block;
		padding: 10px 15px;
		cursor: pointer;
		font-size: 16px!important;
	}
	
	.moduletable-postulaciones {
		text-align: center;
		width: 100%;
		height: 300px;
		background: url(/images/fotos-sitio/imagen-postulacion.jpg)!important;
		padding: 75px 0;
		opacity: 0.8;
		margin-top: 30px;
	}
	
	.moduletable-postulaciones h2 {
		color: #fff;
	}
	
	.moduletable-postulaciones p {
		color: #fff;
	}
	
	.item-page-magister .fototexto {
		width: 100%;
		display: inline-flex;
		margin: 30px 0;
	}
	

	
	.item-page-magister .fototexto .d_text,
	.item-page-magister .fototexto .d_foto {
		width: 50%;
	}
	
	.item-page-magister .fototexto .d_text {
		color: #fff;
		padding: 15px 4%;
		background: #3d7edb;
	}
	
	
	.item-page-magister .fototexto .d_text h3 {
		font-size: 22px;
	}
	
	@media (max-width:980px) {
		.item-page-magister .fototexto {
			display: inline;
		}
		.item-page-magister .fototexto .d_text {
			width: 100%;
		}
		.item-page-magister .fototexto .d_foto {
			width: 100%;
		}
       .headermagister {
           padding: 10px 0;
      }
	}





/*------ responsive ------*/

@media (min-width:992px) and (max-width:1199px) {
.search-results .resultado {display: block;width: 31%;float: left;}
.blog-noticias .items-row .span4 {width: 30.2%;}
}
@media (min-width:768px) and (max-width:991px) {
.blog-noticias .items-row .span4 {width: 46.5%;}
}
@media (max-width:767px){
.blog-noticias .items-row .span4 {width: 100%;margin: 10px 0}
 .moduletable-modescuela .box1 {
    top: 35px;}

.moduletable-modescuelaIzq .box1 {
    top: 10px;}  
  
}

@media (min-width:641px) and (max-width:991px) {
.search-results .resultado {display: block;width: 46.5%; min-height:320px;float: left;}
}


/*---prueba----*/

@media (min-width:1200px) {
.blog-noticias .items-row{width: 30%; float:left;margin:19px;height: 850px}
}

@media (min-width:992px) and (max-width:1199px) {
.blog-noticias .items-row {width: 30.2%; float:left;margin:10px;height: 750px}
}
@media (min-width:768px) and (max-width:991px) {
.blog-noticias .items-row {width: 46.5%; float:left;margin:10px;height: 750px}
}
@media (max-width:767px){
.blog-noticias .items-row {width: 100%;margin: 10px 0}
}




@media (max-width:1199px){
.moduletable-videos > div {float: left;margin: 20px 10px;width: 47.5%;}
header .sitename h1, header .sitename .site-nm{margin:10px 20px}

}


@media (max-width:1024px){
/*.search-results {width: 73%;float:right}
.search-results .resultado {margin: 5px;width: 45%;float:left}*/


}


@media (max-width:991px){
header .sitename h1, header .sitename .site-nm {font-size: 22px;margin: 10px 13px;}
.moduletable-slider {margin: 0 -15px;}
.sitename {float:left;width: 100%;background:none!important}
.edg-inicio-es-section header .logo-sitename{background:none}
.edg-inicio-en-section header .logo-sitename{background:none}
header .sitename h1, header .sitename .site-nm{font-size:26px;margin:0}
.moduletable-noticiasportada .nspImageWrapper img {width:100% !important; height:auto !important}
.moduletable-noticiasportada .nspArts {padding: 0 15px} 
#searchForm {width: 100%;}
#searchForm input {width: 97%;}
.chzn-container {width: 97% !important}
.item-page-destacados::before {height: 300px}
.djslider-default .slide-desc {bottom: 10% !important;left: 5% !important;width: 90% !important;}   
.slide-desc-text-default .slide-title {font-size: 1.2em !important}
.moduletable-compartir {width: 92%;margin-left: 15px}
 .box1, .box2 {
    top: 20px;
    left: 0 !important;
    right:0!important;
}
  
  
}

@media (max-width:980px){
.search-results {width: 100%;}

.item-page-contacto .contact > div{width:98%}
.moduletable-videos > div {width: 46.5%}
.slide-desc-text-default .slide-title {font-size: 1.8em}
.moduletable-modfoto {padding: 50px;}
}



@media (max-width:640px){
.search-results {width: 97%;}
.search-results .resultado {margin: 6px;width: 100%;min-height:auto;float: left}
/*#searchForm {width: 100%;}
#searchForm input {width: 97%;}*/
.chzn-container {display: block;}
input, button, select, textarea {display: flex;}
/*.chzn-container a {width: 97%;}*/

header .sitename h1, header .sitename .site-nm{font-size:22px;margin:0}
.moduletable-destacados {padding: 60px}
.panel h3 {font-size: 30px !important}
.moduletable-modfoto .temas > div.btn2 a {padding: 10px 20px}
.moduletable-modfoto {padding: 30px;}
.moduletable-modfoto p {width:100%; margin-bottom: 30px;font-size: 24px}
.moduletable-historias h4 {margin: 0 0 20px;text-align: center}
}

@media (max-width:639px){
.moduletable-cursos, .moduletable-pregrado, .moduletable-magister {float: none;padding: 10px;width: 65%;margin:0 auto;}
.moduletable-magister{border-left:0px}
.moduletable-pregrado {border-top: 1px solid #ddd;border-bottom: 1px solid #ddd;border-left: 0 none;border-right: 0 none;}
.moduletable-historia, .moduletable-investiga, .moduletable-profesores, .moduletable-alumnos, .moduletable-foto1, .moduletable-foto2, .moduletable-foto3, .moduletable-foto4, .moduletable-foto1 img, .moduletable-foto2 img, .moduletable-foto3 img, .moduletable-foto4 img{width:100%;height:auto;}
.moduletable-foto1 p, .moduletable-foto2 p, .moduletable-foto3 p, .moduletable-foto4 p{margin:0}
.item-page-escuela .destacados{display:inline-block}
.item-page-escuela .destacados .d1, .item-page-escuela .destacados .d2{width:100%}

.moduletable-historias .nspImageWrapper {margin: 0 0 0px 0 !important}
}
@media (max-width:600px){
.moduletable-noticiasportada .nspImageWrapper {margin: 0 0 0px 0 !important} 
.moduletable-noticiasportada .nspCol3{margin-bottom:35px}
.item-page-destacados h1 {padding: 30px 0 20px; text-align: center}
.djslider-default .navigation-container-custom, .djslider-default .navigation-numbers {display:none}
.djslider-default .slide-desc {bottom: 5% !important}
}

@media (max-width:480px){

.moduletable-videos > div {width: 95.5%;}
.item-page-escuela .profeimg{width:100%;margin: 0 auto}
.item-page-escuela .profedatos{width:100%;padding:0;}
.panelpp h3{font-size:26px !important}
#searchForm input, .chzn-container {width: 99% !important}

}


@media (max-width: 480px) {
  header .sitename h1, header .sitename .site-nm {font-size: 20px !important;padding: 4px 0}
}

/* nuevos para menus*/

@media (max-width: 991px) {
  header .sitename h1, header .sitename .site-nm {font-size: 28px;text-align: left;margin-left: 0}
.logo {margin-left: 0;margin-right: 0;background: #173F8A !important;padding: 15px !important}
  #menu-pp {display:none}
.sitename {margin-top: 0;padding: 20px;position: relative}
.uc-navbar .hidden-sm{display:none}  
.uc-navbar .container{/*max-width:100% !important;*/padding-left:0; padding-right:0} 
.sf-menu > li {float: none;}
.sitename h1 {margin-right: 15% !important}
.mm-menu-mobile .uc-icon {display:none}
.search-buscar {display: block}
.moduletable-left2 {display: none}
.enlaces div:first-child {margin-left: 10px}
.sf-menu li:last-child {display:none}  
.headermagister {background-position-x: -50px;}
.headermagister h2  {font-size: 24px}
}

@media (min-width: 992px) {
  .uc-navbar .hidden-lg {display:none}
 #menu-pp {display:none;}
  .uc-navbar_mobile-bar .uc-navbar_mobile-logo {background: none !important}
  .mm-menu-mobile .sf-vertical {display:none}  
  .djslider-default .navigation-numbers {right: 60px;float: right;top: 90%;position: absolute} 
  .moduletable-servicios .swith div:first-child {display:none !important}
  .uc-navbar_mobile-bar.navbar-brand .uc-navbar_mobile-logo {padding: 0 !important;}
  .moduletable-sitios .uc-carousel-cards {padding-top:0 !important}
  .loadmod{display:none}

} 


